/**                                                                                          SICK BAY **/

.jquery_overwrite_accordion_att {
	background: white !important;
	padding: 8px;
}

.jquery_overwrite_accordion_att_bttn {
	float: right;
	padding: 5px;
	background: white !important;
}

/**                                                                                          CONTENT **/

div.att_Keys
{
    float: left;
    margin-right: 15px;
    margin-left: 15px;
}

.photos_on_rolls {
    width: 80px;
}

/**                                                                                          HISTORY **/

.att-history-header1, .att-history-studentname
{
    float: left; 
    width: 200px;
    height: 45px;
}

.att-history-header2, .att-history-cells
{
    float: left;
    width: 70px;
    height: 45px;
}

.att-history-item
{
    position: relative; 
    top: 25%;
}

.att-history-heading-dates
{
    padding-left: 10px;
}

/**                                                                                          ICONS **/

.att_icon
{
    background-position: center center;
    width: 45px;
	min-width: 45px;
    background-repeat: no-repeat;
    height: 16px;
}

.att_icon_hover
{
    border: 1px solid transparent;
}

.att_icon_hover:hover
{
    border: 1px dashed black;
    
}

/**                                                                                          INDEX **/

.att_index_heading
{
    font-weight: bold;
    font-size: 11px;
}

.att_index_wrap
{
	width: 200px;
	margin-right: 20px;
	float: left;
}

.att_content_wrap
{
    min-width: 900px;
}

.att_sub_menu
{
    margin-right: 50px;
    float: left;
}

.att_index_description
{
    width: 100%;
}

.att_div_menu
{
    line-height: 2.5em;
}

/**                                                                                          REPORT **/

div.report-class-marked
{
    min-width: 100px;
	float: left;
}

div.marked_true
{
    color: #5cb85c;
}

/* Daily Summary - Student Report */

table.att_staff_SRDS_TABLE .att_custom_td_1
{
    font-weight: bold;
    padding-right: 10px;
}

table.att_staff_SRDS_TABLE tr > td
{
    padding-top: 1em;
}

table.att_staff_SRDS_TABLE .att_custom_holiday
{
    color: gray;
    font-style: italic;
}

.truancy-present
{
    background-color: #5cb85c;
    color: White;
}

.truancy-absent
{
    background-color: #d9534f;
    color: White;
}

.truancy-late
{
    background-color: #428bca;
    color: White;
}

.truancy-variation
{
    background-color: #FFFC7F;
}

/**                                                                                          TERMINAL **/

/* Terminal Layout */
.terminal_header
{
    background-color: #00638B;
    color: White;
    padding: 10px;
    font-weight: bold;
    font-size: 1.3em;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    font-size: large;
    font-weight: bold;
}

.terminal_todaysInfo
{
    font-size: small;
    font-weight: normal;
    margin-right: 20px;
}

.terminal_serviceName
{
    font-weight: bold;
    font-size: 11pt;
}

.terminal_ajaxWrapper
{
    padding-top: 15%;
    text-align: center;
}

.terminal_ajaxWrapper_ManualMode
{
    text-align: center;
}

.terminal_clock, .terminal_scrn
{
    font-size: 11pt;
    font-weight: normal;
}

.terminal_button
{
    color: White;
    background-color: #00638B;
    border-color: #00638B;
    font-size: Large;
    font-weight: bold;
    height: 140px;
    width: 310px;
    margin-left: 40px;
    margin-right: 40px;
    margin-bottom: 0px;
    margin-top: 60px;
}

.terminal_button_small
{
    color: White;
    background-color: #00638B;
    border-color: #00638B;
    font-size: 11pt;
    font-weight: bold;
    height: 65px;
    width: 150px;
    margin: 10px;
}

.terminalErr
{
    padding-top: 15%;
    text-align: center;
    color: #d9534f;
    font-size: large;
    font-weight: bold;
}

.terminal_bttn_lock_left
{
    position: absolute;
    left: 0;
    bottom: 0;
}

.terminal_bttn_lock_right
{
    position: absolute;
    right: 0;
    bottom: 0;
}

/* Recent Entries */
.terminal_recentEntries
{
    font-size: 11pt;
}

.terminal_rowError
{
    color: #d9534f;
}

.terminal_entries
{
    margin-bottom: 5px;
    font-size: 8pt;
}

.terminal_entries_time
{
    float: left;
    width: 60px;
}

.terminal_entries_item
{
    float: left;
    width: 300px;
}

/* Manual Mode */

.terminal_resultTemplate
{
    margin: 20px; 
    text-align: center; 
    font-size: 14px; 
    height: 350px; 
    max-height: 350px; 
    border: 1px solid gray; 
    padding: 5px; 
    overflow: hidden;
}

.terminal_resultRow
{
    float: left;
    font-size: 9pt;
    width: 200px;
    overflow: hidden;
    text-align: left;
    white-space: nowrap;
    padding: 3px;
    cursor: pointer;
}

.terminal_resultList
{
    overflow-y: scroll;
    padding-right: 3px;
    float: left; 
    height: 350px;
}

.terminal_resultImage
{
    float: left;
    height: 350px;
    padding-left: 5px;
}

.terminal_resultSelected
{
    background: #dde;
}

.terminal_resultPhoto
{
    display: none;
}

.terminal_imageStyle
{
    border: 1px solid black;
    height: 300px;
}


/* Confirmation Screens */
.terminal_confirmWrapper
{
    width: 750px;
    margin-right: auto;
    margin-left: auto;
    font-size: 12pt;
}

.terminal_confirmTitle
{
    color: #00638B;
    font-weight: bold;
    margin: 10px 0px 10px 0px;
    border: 2px solid #00638B;
    padding: 5px;
    background-color: #EEEEEE;
}

.EL_Table td
{
    vertical-align: top;
}

.EL_Table
{
    margin: 0 auto 0 auto;
    border: 0;
}

.terminal_el_error
{
    border: 2px solid #d9534f; 
    color: #d9534f; 
    padding: 5px;
}

.terminal_choices_wrapper
{
    margin-left: auto; 
    margin-right: auto; 
    padding-top: 5%;
    width: 800px;
}

.terminal_imageStyle2 {
    border: 1px solid black;
    height: 250px;
}

.terminal_button_EL {
    margin: 30px !important;
}

/**                                                                                          VARIATION **/

.var_recipient
{
    width: 350px;
    margin-left: 10px;
    float: left;
    min-height: 120px;
}

.var_search
{
    text-align: left;
    width: 350px;
    float: left;
    min-height: 120px;
}


.var_part2_button_reset
{
    float: left;
}


.var_part2_button_submit
{
    float: right;
}

.var_search_recipient_wrapper
{
    width: 710px;
    margin: 0 auto 0 auto;
}

#loading_bar
{
    text-align: center;
}

.var_hideresult
{
    display: none;
}

.a_var_management_cells, table.gv_tableElementF td.a_var_management_headings
{
    padding: 3px;
    vertical-align: middle;
	white-space: nowrap;
}

.a_var_management_cells, table.gv_tableElementF td.a_var_management_cells
{
    height: 28px;
    width: 60px;
	min-width: 60px;
    vertical-align: middle;
}

.var_manage_dates
{
    float: left; 
    padding: 10px; 
    margin-right: 10px;
}